Qt Reference Documentation

- Qt 4.8
- ALL VERSIONS

- A
- A
- A
- Print

# QML FocusPanel Element

The FocusPanel item explicitly creates a focus panel. More...

Inherits Item

This element was introduced in Qt 4.7.

- List of all members, including inherited members

## Properties

- active : bool

## Detailed Description

Focus panels assist in keyboard focus handling when building QML applications. All the details are covered in the keyboard focus documentation.

## Property Documentation

active : bool

Sets whether the item is the active focus panel.